OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
BulldozerMovement Struct Reference

## Data Fields
byte | direction:2
byte | image:2
byte | duration:3

## Detailed Description

Definition at line 249 of file effectvehicle.cpp.

The documentation for this struct was generated from the following file:

- src/effectvehicle.cpp